0°

wordpress升级5.0之后的版本编辑器不会用?教你切换回之前的版本

十几天前的wordpress开始正式推送wordpress5.0,话说升级5.0提升了安全性,修复了漏洞,确实挺不错的,但是这次升级推送的5.0最大的特点已经显露出来了,块状编辑别扭的让中国站长心疼自己,然后就是就是默认使用了将文章编辑器默认为Gutenberg 编辑器。

十几天前的wordpress开始正式推送wordpress5.0,话说升级5.0提升了安全性,修复了漏洞,确实挺不错的,但是这次升级推送的5.0最大的特点已经显露出来了,块状编辑别扭的让中国站长心疼自己,然后就是就是默认使用了将文章编辑器默认为Gutenberg 编辑器。

额,截图在下面,我感觉这个编辑器升级了很棒!嗯 是的,确实很棒,但是他是英文的,作为一个中国人真的感觉很别扭的!

wordpress升级5.0之后的版本编辑器不会用?教你切换回之前的版本

所以今天给大家科普一下怎么变回5.0之前的编辑器:

1.我们只需要一个插件,名字叫做【 Classic Editor 】

wordpress升级5.0之后的版本编辑器不会用?教你切换回之前的版本

2.安装这个编辑器后,就会切换回未升级成5.0之前的编辑器状态了

3.安装之后设置界面成这个样子:

wordpress升级5.0之后的版本编辑器不会用?教你切换回之前的版本

第一个是说选择默认编辑器,第一个就是我们安装的插件编辑器,第二个则是古登堡编辑器(Gutenberg 编辑器),选择第一个,然后第二个选项是叫你选择是否允许切换编辑器,如果你想彻底不用这个古登堡编辑器,就选择no吧!

最后附一个下载地址:

Classic Editor编辑器下载

关于这个插件的使用

如果喜欢用插件的可以试试,但是更推荐您使用下面这个方法,代码直接禁用!更加快捷

wordpress5.0非插件使用代码禁用古滕堡编辑器

0929
「点点赞赏,手留余香」

    还没有人赞赏,快来当第一个赞赏的人吧!
0 条回复 A 作者 M 管理员
    所有的伟大,都源于一个勇敢的开始!
欢迎您,新朋友,感谢参与互动!欢迎您 {{author}},您在本站有{{commentsCount}}条评论
在线图床 网址缩短 积分获取 积分素材
官方客服
  • 官方客服:205432983一键联系
  • 扫一扫加站长微信
    官方QQ群